# ninja log v5
2	853	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	d461a64ece86fbaa
855	1338	0	../../../../build/intermediates/cmake/debug/obj/mips64/libnative-lib.so	8358b11de8f7cd8c
4	948	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	d461a64ece86fbaa
948	1441	0	../../../../build/intermediates/cmake/debug/obj/mips64/libnative-lib.so	8358b11de8f7cd8c
